pkgbase = python-dune-localfunctions
	pkgdesc = Local Finite Elements
	pkgver = 2.8.0
	pkgrel = 1
	url = https://dune-project.org/modules/dune-localfunctions
	arch = x86_64
	license = GPL2
	makedepends = texlive-latexextra
	makedepends = doxygen
	makedepends = graphviz
	depends = python-dune-geometry
	optdepends = vc: C++ Vectorization library
	optdepends = texlive-latexextra: Type setting system
	optdepends = doxygen: Generate the class documentation from C++ sources
	optdepends = graphviz: Graph visualization software
	optdepends = parmetis: Parallel Graph Partitioning and Fill-reducing Matrix Ordering
	optdepends = scotch: Software package and libraries for graph, mesh and hypergraph partitioning, static mapping, and sparse matrix block ordering
	optdepends = superlu: Set of subroutines to solve a sparse linear system
	optdepends = suitesparse: A collection of sparse matrix libraries
	provides = dune-localfunctions
	conflicts = dune-localfunctions
	source = https://pypi.org/packages/source/d/dune-localfunctions/dune-localfunctions-2.8.0rc1.tar.gz
	sha512sums = 5d499853740192ba9bd92e73c0a42922d3683f6fe4c3e607ee7f346a9d7396f20f83813d0556bbc56071d727872653369f9e16caf84c4a7f63888fb1a59dc531

pkgname = python-dune-localfunctions
